ui-utils.tci : \
  _intr-imports.tci

ui-utils.tcb : \
  ui-utils.tci \
  utils.tci

plugin-model.tci : \
  _intr-imports.tci

plugin-model.tcb : \
  plugin-model.tci \
  utils.tci

plugin-ui.tci : \
  plugin-model.tci \
  _intr-imports.tci

plugin-ui.tcb : \
  plugin-ui.tci \
  ui-utils.tci \
  utils.tci

utils.tci :

utils.tcb : \
  utils.tci

main.tcp : \
  plugin-model.tci \
  plugin-ui.tci \
  utils.tci \
  ui-utils.tci \
  _intr-imports.tci

__intf_ui-utils.go : \
  __intf__intr-imports.go \
  _intr-imports.tcb

__impl_ui-utils.go : \
  ui-utils.tcb \
  __intf_ui-utils.go \
  __intf_utils.go \
  utils.tcb \
  __intf__intr-imports.go \
  _intr-imports.tcb

__intf_plugin-model.go : \
  __intf__intr-imports.go \
  _intr-imports.tcb

__impl_plugin-model.go : \
  plugin-model.tcb \
  __intf_plugin-model.go \
  __intf_utils.go \
  utils.tcb \
  __intf__intr-imports.go \
  _intr-imports.tcb

__intf_plugin-ui.go : \
  __intf_plugin-model.go \
  plugin-model.tcb \
  __intf__intr-imports.go \
  _intr-imports.tcb

__impl_plugin-ui.go : \
  plugin-ui.tcb \
  __intf_plugin-ui.go \
  __intf_ui-utils.go \
  ui-utils.tcb \
  __intf_utils.go \
  utils.tcb \
  __intf__intr-imports.go \
  _intr-imports.tcb \
  __intf_plugin-model.go \
  plugin-model.tcb

__intf_utils.go :

__impl_utils.go : \
  utils.tcb \
  __intf_utils.go

main.go : \
  main.tcp \
  __impl_ui-utils.go \
  __impl_plugin-ui.go \
  __impl_utils.go \
  __impl__intr-imports.go \
  __impl_plugin-model.go

